body {
    font-family: "Source Sans Pro", Calibri, Candara, Arial, sans-serif;
    font-size: 18px;
    line-height: 1.42857143;
    color: #333333;
    background-color: #ffffff;
}

element {
    --about-color: red;
}

header[role="banner"] #logo-main {
    display: block;
    margin: 10px;
}

#navbar-primary.navbar-default {
    background: transparent;
    border: none;
}

#navbar-primary.navbar-default .navbar-nav {
    width: 100%;
    text-align: center;
}

#navbar-primary.navbar-default .navbar-nav > li {
    display: inline-block;
    float: none;
}

#navbar-primary.navbar-default .navbar-nav > li > a {
    padding-left: 30px;
    padding-right: 30px;
}

.pull-bottom {
    display: inline-block;
    vertical-align: bottom;
    float: none;
}

/*Nav bar Specific colours*/

.navbar-default .navbar-nav > .active > a {

    background-image: none;
}

/* About Us - nav_about */
.navbar-default .navbar-nav > .nav_about > a {
    color: #B11813;
}

.navbar-default .navbar-nav > .nav_about > a:hover,
.navbar-default .navbar-nav > .nav_about > a:focus,
.navbar-default .navbar-nav > .nav_about.active > a,
#navbar-primary-collapse > ul > li.dropdown.nav_about.open > ul > li > a:hover {
    color: #ffffff;
    background-color: #B11813;
    background-image: none;
}

/*.navbar-default .navbar-nav>.active>a{

    background-image: none;
    background-color: purple;
    color: #ffffff;
}*/

/* Therapeutic Services - nav_thera */
.navbar-default .navbar-nav > .nav_thera > a {
    color: #B6B817;
}

.navbar-default .navbar-nav > .nav_thera > a:hover,
.navbar-default .navbar-nav > .nav_thera > a:focus,
.navbar-default .navbar-nav > .nav_thera.active > a,
#navbar-primary-collapse > ul > li.dropdown.nav_thera.open > ul > li > a:hover {
    color: #ffffff;
    background-color: #B6B817;
    background-image: none;
}

/* Money Advice - nav_money */
.navbar-default .navbar-nav > .nav_money > a {
    color: #EA9810;
}

.navbar-default .navbar-nav > .nav_money > a:hover,
.navbar-default .navbar-nav > .nav_money > a:focus,
.navbar-default .navbar-nav > .nav_money.active > a,
#navbar-primary-collapse > ul > li.dropdown.nav_money.open > ul > li > a:hover {
    color: #ffffff;
    background-color: #EA9810;
    background-image: none;
}

/* Get Involved - nav_involve */
.navbar-default .navbar-nav > .nav_involve > a {
    color: #93328F;
}

.navbar-default .navbar-nav > .nav_involve > a:hover,
.navbar-default .navbar-nav > .nav_involve > a:focus,
.navbar-default .navbar-nav > .nav_involve.active > a,
#navbar-primary-collapse > ul > li.dropdown.nav_involve.open > ul > li > a:hover {
    color: #ffffff;
    background-color: #93328F;
    background-image: none;
}

/* Resources - nav_resource */
.navbar-default .navbar-nav > .nav_resource > a {
    color: #6eafff;
}

.navbar-default .navbar-nav > .nav_resource > a:hover,
.navbar-default .navbar-nav > .nav_resource > a:focus,
.navbar-default .navbar-nav > .nav_resource.active > a,
#navbar-primary-collapse > ul > li.dropdown.nav_resource.open > ul > li > a:hover {
    color: #ffffff;
    background-color: #6eafff;
    background-image: none;
}

/* Contact Us - nav_contact */
.navbar-default .navbar-nav > .nav_contact > a {
    color: #161F6E;
}

.navbar-default .navbar-nav > .nav_contact > a:hover,
.navbar-default .navbar-nav > .nav_contact > a:focus,
.navbar-default .navbar-nav > .nav_contact.active > a,
#navbar-primary-collapse > ul > li.dropdown.nav_contact.open > ul > li > a:hover {
    color: #ffffff;
    background-color: #161F6E;
    background-image: none;
}

/* Donate - nav_donate */
.navbar-default .navbar-nav > .nav_donate > a {
    color: #ffffff;
    background-color: green;
}

.navbar-default .navbar-nav > .nav_donate > a:hover,
.navbar-default .navbar-nav > .nav_donate > a:focus {
    color: green;
    background-color: #ffffff;
}

#navbar-primary.navbar-default .navbar-nav > li > a {
    font-weight: 900;
    font-size: 14pt;
}

.nav_contact_text {
    font-size: 16pt;
    padding-top: 40px;
}

.navbar-toggle {
    background-color: #77897D;
}

.well h3 {
    font-size: 16pt;
    font-weight: 600;
}

.well ul{
    list-style-type: none;
    margin-left: -30px;
}

.well ul li{
    padding-top: 12px;
}


/*Footer*/

.footer-distributed {
    background-color: #f5f5f5;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.87);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: bold 16px sans-serif;

    padding: 55px 50px;
    margin-top: 80px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right {
    display: inline-block;
    vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left {
    width: 40%;
}

/* The company logo */

.footer-distributed h3 {
    color: #7D897E;
    font: normal 36px 'Cookie', cursive;
    margin: 0;
}

.footer-distributed h3 span {
    color: #5383d3;
}

/* Footer links */

.footer-distributed .footer-links {
    color: #7D897E;
    margin: 20px 0 12px;
    padding: 0;
}

.footer-distributed .footer-links a {
    display: inline-block;
    line-height: 1.8;
    text-decoration: none;
    color: inherit;
}

.footer-distributed .footer-company-name {
    color: #8f9296;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center {
    width: 35%;
}

.footer-distributed .footer-center i {
    background-color: #33383b;
    color: #7D897E;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope {
    font-size: 17px;
    line-height: 38px;
}

.footer-distributed .footer-center p {
    display: inline-block;
    color: #7D897E;
    vertical-align: middle;
    margin: 0;
}

.footer-distributed .footer-center p span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 2;
}

.footer-distributed .footer-center p a {
    color: #5383d3;
    text-decoration: none;;
}

/* Footer Right */

.footer-distributed .footer-right {
    width: 20%;
}

.footer-distributed .footer-company-about {
    line-height: 20px;
    color: #92999f;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
}

.footer-distributed .footer-company-about span {
    display: block;
    color: #7D897E;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}

.footer-distributed .footer-icons {
    margin-top: 25px;
}

.footer-distributed .footer-icons a {
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color: #33383b;
    border-radius: 2px;

    font-size: 20px;
    /*color: #7D897E;*/
    color: #ffffff;
    text-align: center;
    line-height: 35px;

    margin-right: 3px;
    margin-bottom: 5px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

    .footer-distributed {
        font: bold 14px sans-serif;
    }

    .footer-distributed .footer-left,
    .footer-distributed .footer-center,
    .footer-distributed .footer-right {
        display: block;
        width: 100%;
        margin-bottom: 40px;
        text-align: center;
    }

    .footer-distributed .footer-center i {
        margin-left: 0;
    }

}

/*Section Styles for each page*/

.panel-default > .panel-heading {
    background-image: none;
}

/*About Page*/
.section_about h1 {
    color: #B11813;
    font-weight: 600;
}

.section_about h2 {
    border-bottom-color: #B11813;
    font-weight: 400;

    border-bottom-width: 7px;
    border-bottom-style: solid;
    border-bottom-color: #B11813;
}

.section_about .section_banner {
    background-color: #B11813;
    padding-bottom: 10px;
}

.section_about .panel-heading {
    background-color: #B11813;
    color: #ffffff;

    font-size: 16pt;
    font-weight: 400;
}

.section_about .btn-primary {
    background-image: none;
    background-color: #B11813;
    border: none;
    font-size: 18pt;
    font-weight: 600;
}

/*Therapy Pages*/
.section_therapy h1 {
    color: #B6B817;
    font-weight: 500;
}

.section_therapy h2 {
    border-bottom-color: #B6B817;
    font-weight: 400;

    border-bottom-width: 7px;
    border-bottom-style: solid;
    border-bottom-color: #B6B817;
}

.section_therapy .section_banner {
    background-color: #B6B817;
    padding-bottom: 10px;
}

.section_therapy .panel-heading {
    background-color: #B6B817;
    color: #ffffff;

    font-size: 16pt;
    font-weight: 400;
}

.section_therapy .btn-primary {
    background-image: none;
    background-color: #B6B817;
    border: none;
    font-size: 18pt;
    font-weight: 600;
}

/*Money Page*/
.section_money h1 {
    color: #EA9810;
    font-weight: 500;
}

.section_money h2 {
    border-bottom-color: #EA9810;
    font-weight: 400;

    border-bottom-width: 7px;
    border-bottom-style: solid;
    border-bottom-color: #EA9810;
}

.section_money .section_banner {
    background-color: #EA9810;
    padding-bottom: 10px;
}

.section_money .panel-heading {
    background-color: #EA9810;
    color: #ffffff;

    font-size: 16pt;
    font-weight: 400;
}

.section_money .btn-primary {
    background-image: none;
    background-color: #EA9810;
    border: none;
    font-size: 18pt;
    font-weight: 600;
}

/*Get Involved Page*/
.section_involved h1 {
    color: #93328F;
    font-weight: 500;
}

.section_involved h2 {
    border-bottom-color: #93328F;
    font-weight: 400;

    border-bottom-width: 7px;
    border-bottom-style: solid;
    border-bottom-color: #93328F;
}

.section_involved .section_banner {
    background-color: #93328F;
    padding-bottom: 10px;
}

.section_involved .panel-heading {
    background-color: #93328F;
    color: #ffffff;

    font-size: 16pt;
    font-weight: 400;
}

.section_involved .btn-primary {
    background-image: none;
    background-color: #93328F;
    border: none;
    font-size: 18pt;
    font-weight: 600;
}

/*Contact Page*/
.section_contact h1 {
    color: #161F6E;
    font-weight: 500;
}

.section_contact h2 {
    border-bottom-color: #161F6E;
    font-weight: 400;

    border-bottom-width: 7px;
    border-bottom-style: solid;
    border-bottom-color: #161F6E;
}

.section_contact .section_banner {
    background-color: #161F6E;
    padding-bottom: 10px;
}

.section_contact .panel-heading {
    background-color: #161F6E;
    color: #ffffff;

    font-size: 16pt;
    font-weight: 400;
}

.section_contact .btn-primary {
    background-image: none;
    background-color: #161F6E;
    border: none;
    font-size: 18pt;
    font-weight: 600;
}

/*Donate Page*/
.section_donate h1 {
    color: #1F9B24;
    font-weight: 500;
}

.section_donate h2 {
    border-bottom-color: #1F9B24;
    font-weight: 400;

    border-bottom-width: 7px;
    border-bottom-style: solid;
    border-bottom-color: #1F9B24;
}

.section_donate .section_banner {
    background-color: #1F9B24;
    padding-bottom: 10px;
}

.section_donate .panel-heading {
    background-color: #1F9B24;
    color: #ffffff;

    font-size: 16pt;
    font-weight: 400;
}

.section_donate .btn-primary {
    background-image: none;
    background-color: #1F9B24;
    border: none;
    font-size: 18pt;
    font-weight: 600;
}

/*Resources Page*/
.section_resourceYP h1 {
    color: #6eafff;
    font-weight: 500;
}

.section_resourceYP h2 {
    border-bottom-color: #6eafff;
    font-weight: 400;

    border-bottom-width: 7px;
    border-bottom-style: solid;
    border-bottom-color: #6eafff;
}

.section_resourceYP .section_banner {
    background-color: #6eafff;
    padding-bottom: 10px;
}

.section_resourceYP .panel-heading {
    background-color: #6eafff;
    color: #ffffff;

    font-size: 16pt;
    font-weight: 400;
}

.section_resourceYP .panel-title {
    font-size: 16pt;
    font-weight: 400;
}

.section_resourceYP .btn-primary {
    background-image: none;
    background-color: #6eafff;
    border: none;
    font-size: 18pt;
    font-weight: 600;
}

.btn-success {
    background-image: none;
    background-color: #1F9B24;
}

.alert-warning {
    background-color: #ff7518;
    border-color: #ff4309;
    font-weight: 400;
    color: #000;
}

@media (max-width: 767px){
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
         color: #000;
    }
}

